namespace CommonMP.HYSSOP.OptionImpl.HySToolExport
{
    partial class HySToolExportForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySToolExportForm));
            this.ProjectFolderFullPath_TextBox = new System.Windows.Forms.TextBox();
            this.FolderRef_Button = new System.Windows.Forms.Button();
            this.ProjectFolderFullPath_Label = new System.Windows.Forms.Label();
            this.Information_Label = new System.Windows.Forms.Label();
            this.Archive_Button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.IncludeDevSource_CheckBox = new System.Windows.Forms.CheckBox();
            this.HelpJump_Button = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // ProjectFolderFullPath_TextBox
            // 
            resources.ApplyResources(this.ProjectFolderFullPath_TextBox, "ProjectFolderFullPath_TextBox");
            this.ProjectFolderFullPath_TextBox.Name = "ProjectFolderFullPath_TextBox";
            this.ProjectFolderFullPath_TextBox.ReadOnly = true;
            // 
            // FolderRef_Button
            // 
            resources.ApplyResources(this.FolderRef_Button, "FolderRef_Button");
            this.FolderRef_Button.Name = "FolderRef_Button";
            this.FolderRef_Button.UseVisualStyleBackColor = true;
            this.FolderRef_Button.Click += new System.EventHandler(this.FolderRef_Button_Click);
            // 
            // ProjectFolderFullPath_Label
            // 
            resources.ApplyResources(this.ProjectFolderFullPath_Label, "ProjectFolderFullPath_Label");
            this.ProjectFolderFullPath_Label.Name = "ProjectFolderFullPath_Label";
            // 
            // Information_Label
            // 
            resources.ApplyResources(this.Information_Label, "Information_Label");
            this.Information_Label.Name = "Information_Label";
            // 
            // Archive_Button
            // 
            resources.ApplyResources(this.Archive_Button, "Archive_Button");
            this.Archive_Button.Name = "Archive_Button";
            this.Archive_Button.UseVisualStyleBackColor = true;
            this.Archive_Button.Click += new System.EventHandler(this.Archive_Button_Click);
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel_Button_Click);
            // 
            // IncludeDevSource_CheckBox
            // 
            resources.ApplyResources(this.IncludeDevSource_CheckBox, "IncludeDevSource_CheckBox");
            this.IncludeDevSource_CheckBox.Name = "IncludeDevSource_CheckBox";
            this.IncludeDevSource_CheckBox.UseVisualStyleBackColor = true;
            // 
            // HelpJump_Button
            // 
            resources.ApplyResources(this.HelpJump_Button, "HelpJump_Button");
            this.HelpJump_Button.Name = "HelpJump_Button";
            this.HelpJump_Button.UseVisualStyleBackColor = true;
            this.HelpJump_Button.Click += new System.EventHandler(this.HelpJump_Button_Click);
            // 
            // HySToolExportForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.Information_Label);
            this.Controls.Add(this.HelpJump_Button);
            this.Controls.Add(this.IncludeDevSource_CheckBox);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Archive_Button);
            this.Controls.Add(this.FolderRef_Button);
            this.Controls.Add(this.ProjectFolderFullPath_TextBox);
            this.Controls.Add(this.ProjectFolderFullPath_Label);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "HySToolExportForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.TopMost = true;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox ProjectFolderFullPath_TextBox;
        private System.Windows.Forms.Button FolderRef_Button;
        private System.Windows.Forms.Label ProjectFolderFullPath_Label;
        private System.Windows.Forms.Label Information_Label;
        private System.Windows.Forms.Button Archive_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.CheckBox IncludeDevSource_CheckBox;
        private System.Windows.Forms.Button HelpJump_Button;
    }
}